[ToolbarstbStandard]
TBNumCtrls=5
Control0=actFileExit
Control1=__
Control2=actFileSave
Control3=actFilePrint
Control4=__
Control5=actEditUndo
Control6=actEditRedo
Control7=__
Control8=actEditCut
Control9=actEditCopy
Control10=actEditPaste
Control11=__
Control12=actEditSearch
Rev=3
Visible=0
DockedTo=+
LastDock=
DockRow=1
DockPos=167
FloatLeft=506
FloatTop=291
FloatRightX=0
[ToolbarstbMessage]
TBNumCtrls=16
Control0=actFileFetchSendMail,actAccountFetchMail,actAccountSendMail,actAccountFetchSendMail,__,actFileFetchAll,actFileSendAll,actFileFetchSendMail
Control1=actFileCancelOnlineOperation
Control2=__
Control3=actMessageNew
Control4=actMessageSignature
Control5=actMessageDelete
Control6=__
Control7=actMessageReplyQuoted
Control8=__
Control9=actMessageAttAddFile
Control10=__
Control11=actMessageAddToAddrbook
Control12=actEnhancedAddessBook
Control13=__
Control14=actMessageSearch
Control15=__
Control16=actMessageProperties
Control17=actMessageSearch
Control18=__
Control19=actMessageProperties
Rev=3
Visible=0
DockedTo=+
LastDock=
DockRow=0
DockPos=215
FloatLeft=228
FloatTop=168
FloatRightX=0
[ToolbarstbSendReceive]
TBNumCtrls=11
Control0=actFileFetchSendMail
Control1=actFileCancelOnlineOperation
Control2=__
Control3=actAccountFetchMail
Control4=actAccountSendMail
Control5=actAccountFetchSendMail
Control6=__
Control7=actFileFetchAll
Control8=actFileSendAll
Control9=__
Control10=actAccountPauseScheduler
Rev=3
Visible=0
DockedTo=+
LastDock=
DockRow=0
DockPos=0
FloatLeft=150
FloatTop=245
FloatRightX=0
[ToolbarstbClassic]
Rev=3
Visible=1
DockedTo=Dock971
LastDock=Dock971
DockRow=2
DockPos=0
FloatLeft=213
FloatTop=196
FloatRightX=0
[Position]
MainState=2
AddressState=1
AddressWidth=662
AddressHeight=345
AddressTop=211
AddressLeft=181
MoveState=1
MoveWidth=410
MoveHeight=304
MoveTop=217
MoveLeft=307
SearchState=1
SearchWidth=465
SearchHeight=426
SearchTop=171
SearchLeft=279
MainWidth=735
MainHeight=520
MainTop=176
MainLeft=176
[Splitter]
FolderView=193
MessageList=546
[Settings]
PanelHeaderShown=1
LastFolderIndex=6
OpenedFolders=1
Protocol=1
ShowTipsOnStartUp=0
ActualTip=11
AskToGoOffline=0
VirusScanner=

NeedReceipt=1
Receipt=0

ScannerParameter=
RunScannerMinimized=1
VirusAutoScan=1
TextViewer=notepad.exe
QuickViewer=
PicViewer=
AskForDelFromServer=1
CheckForStdEMail=0
MLabel1=Label 1
MLabel2=Label 2
MLabel3=Label 3
MLabel4=Label 4
MLabel5=Label 5
MLabel6=Label 6
MLabel7=Label 7
MLabel8=?
MLabel9=?
PanelsStyle=2
LineBreakAt=75
MarkAsReadSec=4
LastAttSaveDir=C:\
LastAttOpenDir=C:\Documents and Settings\Administrator\My Documents
FriendlyPrinter=0
GoOnlineAtStart=0
EmptyTrashWhenExit=1
EmptyRepositWhenExit=0
ClearSearchWhenExit=0
ScheduleC1=1
ScheduleC2=0
ScheduleC3=0
ScheduleC4=0
ScheduleC5=1
ScheduleS1=5
ScheduleS2=04:20
ScheduleS3=22:20
ViewStatusAtEnd=1
ShowCountInBrackets=0
AddToABWhenReply=1
IgnoreDiposit=1
WarnDelToTrash=0
WarnDelPermanent=0
DblClickAction=1
SelectFirstItem=0
FlatStyle=0
UseDrafts=1
UsePMBook=1
WarnOpen=1
ShowDefaultAccount=0
DefaultAccount=john@deemstone.com
AutoMarkReplied=0
SelectLastItem=0
UseColouredLabels=1
AutoCompleteItems=20
SubjectHistoryItems=10
MessageHistoryItems=10

ActStartColor=9132544
ActEndColor=9132544 
ActFontColor=16777215

inActStartColor=16711680
inActEndColor=16711680 
InActFontColor=16777215

LabelStartColor=-2147483633
LabelEndColor=-2147483633
LabelFontColor=0
PlainColours=0
DitheredCaption=0
DefaultLanguage=chinese
DragDropIntervalMsec=100
[View]
Statusbar=1
[Style]
AutoDetectURL=1
Undolimit=0
SelectionBar=0
HideAnimations=0
Animation=0
HighlightQuoted=1
QuotedSize=14
QuotedColor=255
QuotedColorBack=-2147483624
QuoteStyles=[]
[Treeview1]
BackGround=16777215
FontName=MS Sans Serif
FontSize=8
FontColor=0
FontStyle=0
[RichEdit1]
BackGround=16777215
FontName=MS Sans Serif
FontSize=8
FontColor=0
FontStyle=0
[DUN]
AutoQuitTime=15
AutoQuit=1
Connection=
Username=
Password=
AskForPassword=0
DUNNormalQuit=1
[Sound]
SoundFile1=d:\phoenix\phoenix main\newmail.wav
SoundFile2=d:\phoenix\phoenix main\error.wav
SoundFile3=d:\phoenix\phoenix main\status.wav
[ListView1]
BackGround=16777215
FontName=MS Sans Serif
FontSize=8
FontColor=0
FontStyle=0
[ListView2]
IconSize=0
[AddressList]
ColumnOrder=0,13577720,272,13577720,1244960,4205565,1245108,4205606
ColumnSizes=100,170,100
Sort=1
SortCol=0
[Address]
CurBook=-1
[MessageList]
ColumnOrder=0,3,6,1,2,4,5
ColumnSizes=28,31,230,170,100,83
Sort=1
SortCol=0
[Search]
MatchCase=0
Subfolder=0
Subject=0
Body=0
Sender=0
Receiver=0
First=1
Last=1
Email=1
Description=0
Date=0
Phone=0
Address=0
[Captions]
Accounts=SMAIL
TrashBag=已删除邮件
Repository=已发送邮件
Stationary=模板
[ToDoWindow]
State=1
ToDoWidth=700
ToDoHeight=390
ToDoTop=189
ToDoLeft=162
ShowLines=0
ShowColours=0
ColumnSizes=30,200,80,80,80,100,50
Sort=1
SortCol=0
Splitterpos=536
DBShown=
[ToolbarsToolWindow971]
Rev=3
Visible=1
DockedTo=Dock972
LastDock=Dock972
DockRow=0
DockPos=0
FloatLeft=824
FloatTop=251
ClientWidth=32
ClientHeight=32
[Favoriten]
F0=sunnie_xie <sunnie_xie@deemstone.com>
F1=nud <timmy5820@hotmail.com>
F2=john <john@office.deemstone.com>
F3=charles chen <chenli@office.deemstone.com>
F4="john" <john@office.deemstone.com>
F5="john@office.deemstone.com" <john@office.deemstone.com>
F6=john <john@deemstone.com>
F7=john ma <john@deemstone.com>
F8=Lin Lin <doublewood@office.deemstone.com>
